@charset "utf-8";
/* CSS Document */


/*----------IE Hacks--------------*/

/* IE6+7, doesn't work in IE8/9 as IE7 */
/*#element {
    *color: blue;    
}
*/
/* IE6 */
/*#element {
    _color: red;     
}
*/
/* IE8+9  */
/*#element {
    color: green \0/; 
}
*/
/* IE9-IE10pp4 */
/*@media all and (min-width:0) {
    #element { color:pink \0/; }   IE9-IE10pp4 
}
*/


.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}


/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*----------IE Hacks End--------------*/

#homecontainer{
	width:25px;
	height:25px;
	padding:27px 5px 0px 5px;
}

